@import url('https://fonts.googleapis.com/css2?family=Anton&family=Archivo+Black&family=Hind+Siliguri:wght@300;400&family=Outfit:wght@900&family=Poiret+One&family=Russo+One&display=swap');

a {
	color: #8c00ff;
	text-decoration: none;
}

body {
	color: white;
	background-color: black; 
	margin: 0; 
	padding: 0; 
	border-width: 0;
}

#application-form {
	position: relative; 
	top: 170px; 
	line-height: 1.5;
	width: 700px;
}

#apply {
	position: relative; 
	font-family: 'Outfit', sans-serif; 
	font-size: 58; 
	text-align: center; 
	top: 100px;
}

#bgheader {
	background-size: cover; 
	background-repeat: no-repeat; 
	opacity: 30%; 
	background-image: url('../img/bgheader.jpg'); 
	height: 100vh;
}

#button1-text {
	position: relative; 
	top: 50%; 
	margin-top: -16px; 
	height: 36px;
	color: white;
}

#customhomebutton-wrapper {
	position: relative;
	top: -60;
}

#edvheader {
	background-size: cover; 
	background-repeat: no-repeat; 
	opacity: 30%; 
	background-image: url('../img/edvheader.jpg'); 
	height: 100vh;
}

#fifth-tile {
	position: absolute; 
	top: calc(100vh + 1685px + 880px); 
	width: 100%; 
	height: 1720
}

#form-bg {
	position: absolute; 
	background-color: #260044; 
	height: 780; 
	width: 100%; 
	top: calc(100vh + 1685px + 880px + 1720px + 800px);
}

#form-select {
	cursor: pointer; 
	width: 100%;
	color: grey;
}

#form-submit {
	float: left; 
	border-radius: 10px; 
	position: relative; 
	width: 180px; 
	height: 60px; 
	text-align: center; 
	background-color: #8C00FF; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	color: white; 
	font-size: 20px;
	border: none;
	outline: none;
	cursor: pointer;
	z-index: 100;
}

#fourth-tile {
	position: absolute; 
	height: 880; 
	width: 100%; 
	top: calc(100vh + 1685px);
}

#header1-text {
	margin-top: -119px; 
	top: 50%; 
}

#header2-text {
	height: 162px; 
	text-align: center; 
	color: white; 
	position: absolute; 
	width: 540px; 
	margin-top: -139px; 
	top: 50%; 
	margin-left: 50%; 
	left: -270px; 
	font-family: 'Outfit', sans-serif; 
	font-size: 42px;
}

#homebutton-text {
	position: relative; 
	top: 25%;
	color: white;
}

#icon-bg {
	background-image: url('../img/daw-closeup.jpg'); 
	z-index: -1; 
	position: absolute; 
	width: 100%; 
	background-size: cover; 
	background-position: 50% 50%; 
	opacity: 30%; 
	height: 685; 
	top: calc(100vh + 1000px);
}

#icon-wrap {
	position: relative; 
	top: 200; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: bold; 
	text-align: center; 
	width: 1404px; 
	height: 500; 
	margin-left: 50%; 
	left: -702;
}

#icon2 { top: 5 }

#icon3 {
	height: 94px; 
	width: 94px; 
	top: 1; 
	left: -47;
}

#link1 { text-align: right; }

#logo-text1 { top: 40 }

#logo-text2 { 
	position: relative; 
	top: 165;
}

#meters1 { top: 47; }

#meters2 { 
	position: relative; 
	top: 255;
}

#percentages-bg {
	position: absolute; 
	background-size: cover; 
	background-repeat: no-repeat; 
	opacity: 75%; 
	background-position: 50% 50%; 
	background-image: url('../img/bg-desktop.png'); 
	height: 800; 
	width: 100%; 
	top: calc(100vh + 1685px + 880px + 1720px);
}

#percentages-wrap{
	position: absolute; 
	top: calc(100vh + 1685px + 880px + 1720px + 200px); 
	width: 1300; 
	margin-left: 50%; 
	left: -650
}

#rehearsal-form {
	position: relative; 
	top: 105px; 
	line-height: 1.5;
	width: 700px;
}

#resource-bg {
	position: absolute; 
	width: 100%; 
	z-index: -1; 
	background-image: url('../img/faders.jpg'); 
	background-size: cover; 
	background-position: 50% 50%; 
	opacity: 20%; 
	top: calc(100vh + 1685px + 880px); 
	height: 1720;
}

#resource-header2 { text-align: right }

#resource-text2 { text-align: right }

#resource-wrap1 { left: -615px }

#resource-wrap2 { left: -615px }

#resource-wrap3 { left: -615px }

#resource-writeup-wrap1 { top: 40; }

#resource-writeup-wrap2 { top: 10; }

#resource-writeup-wrap3 { top: 15; }

#splashapplication-form {
	position: absolute; 
	line-height: 1.5;
	width: 700px;
	top: 50%;
	margin-top: 0;
	left: 50%;
	margin-left: -350px;
}

#splashapply {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 58; 
	text-align: center;
	width: 900;
	margin-left: -450;
	left: 50%;
	top: 50%;
	margin-top: -100;
}

#splashapply2 {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 58; 
	text-align: center;
	width: 900;
	margin-left: -450;
	left: 50%;
	top: 50%;
	margin-top: -170;
}

#splashbutton1 {
	top: 50%;
	margin-top: 51;
	left: -210;
}

#splashbutton2 {
	top: 50%;
	margin-top: 51;
	left: 10;
}

#splashbutton3 {
	top: 50%;
	margin-top: 141;
	left: -210;
}

#splashbutton4 {
	top: 50%;
	margin-top: 141;
	left: 10;
}

#splashbutton5 {
	top: 50%;
	margin-top: 229;
	left: -95;
}

#splashform-bg {
	position: absolute; 
	background-color: #260044; 
	height: 100vh; 
	width: 100%; 
}

#splashheader-subtext1 {
	top: 50%;
	margin-top: -170;
}

#splashheader-subtext2 {
	font-style: italic;
	font-size: 18;
    top: 50%;
    margin-top: -75;
}

#splashheader-subtext3 {
	font-style: italic;
	font-size: 18;
    top: 50%;
    margin-top: 15;
}

#splashheader1-text {
	margin-top: -280px; 
	top: 50%; 
}

#summary {
	position: absolute; 
	top: 100vh; 
	height: 1000px; 
	width: 100%; 
	overflow: hidden;
}

#summary-text-bottom {
	font-weight: bold; 
	font-size: 20; 
	font-family: 'Hind Siliguri', sans-serif;
}

#summary-text-break1 {
	height: 13px; 
	width: 1px;
}

#summary-text-break2 {
	height: 18px; 
	width: 1px;
}

#summary-text-middle {
	font-family: 'Outfit', sans-serif; 
	font-size: 42;
}

#summary-text-top {
	font-weight: bold; 
	font-size: 24; 
	font-family: 'Hind Siliguri', sans-serif; 
	letter-spacing: 8px;
}

#summary-textwrap {
	position: relative; 
	width: 660px; 
	margin-left: 50%; 
	top: 320px; 
	left: -640px;
}

#textarea1 { height: 150px }

#third-tile {
	position: absolute; 
	width: 100%; 
	top: calc(100vh + 1000px); 
	height: 685;
}

#tour-header { top: 30px; }

#tour-header2 { top: 80px; }

#tour-header3 {
	position: relative; 
	font-family: 'Outfit', sans-serif; 
	font-size: 58px; 
	text-align: center; 
	top: 50px;
}

#tour-subheader1 {top: 45px; }

#tour-subheader3 { top: 70px; }

#tour-tile2 {
	position: relative; 
	top: 120px;
}

#tour-tile3 {
	position: relative; 
	background-color: #260044; 
	top: 2070px; 
	height: 835px;
}

#tour-video-frame {
	position: relative; 
	width: 640px; 
	height: 360px; 
	margin-left: 50%; 
	left: -400px; 
	top: 0;
}

#TRF-brochure1 {
	background-image: url('../img/TRF1.jpg'); 
	position: absolute; 
	top: 180px; 
	width: 1418px; 
	height: 979px; 
	left: -709px; 
	margin-left: 50%;
}

#TRF-brochure2 {
	background-image: url('../img/TRF2.jpg'); 
	position: absolute; 
	top: 1180px; 
	width: 1418px; 
	height: 778px; 
	left: -709px; 
	margin-left: 50%;
}

#u67 {
	position: relative; 
	background-image: url('../img/u67.png'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: contain; 
	height: 600px; 
	width: 250px; 
	margin-left: 50%; 
	left: 170; 
	top: -160;
}

#video-frame {
	position: relative; 
	width: 640; 
	height: 360px; 
	margin-left: 50%; 
	left: -400px; 
	top: 120;
}

.custombutton {
	border-radius: 10px; 
	position: absolute; 
	margin-left: 50%; 
	left: -90px; 
	width: 180px; 
	height: 60px; 
	text-align: center; 
	top: 50%; 
	margin-top: 200px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 20;
}

.customhomebutton {
	border-radius: 10px; 
	position: relative; 
	left: 90px; 
	width: 180px; 
	height: 60px; 
	text-align: center; 
	top: 50%; 
	margin-top: 182px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 20;
	z-index: 10;
}

.form-radio {
	cursor: pointer; 
	float: left;
}

.form-radio-label {
	position: relative; 
	top: -6; 
	float: left;
}

.form-radio-spacer {
	width: 5; 
	height: 1; 
	float: left;
}

.form-radio-spacer2 {
	float: left; 
	height: 1; 
	width: 10;
}

.header-subtext {
	margin-left: 50%; 
	left: -238px; 
	top: 50%; 
	margin-top: 80; 
	text-align: center; 
	font-size: 22; 
	width: 476px; 
	height: 76px; 
	position: absolute; 
	font-family: 'Hind Siliguri', sans-serif;
}

.header-text {
	height: 162px; 
	text-align: center; 
	position: absolute; 
	width: 540px; 
	margin-left: 50%; 
	left: -270px; 
	font-family: 'Outfit', sans-serif; 
	font-size: 42;
}

.icon {
	position: relative; 
	filter: invert(100%); 
	background-size: contain; 
	height: 100px; 
	width: 100px; 
	background-position: center; 
	background-repeat: no-repeat; 
	margin-left: 50%; 
	left: -50;
}

.icon-box {
	position: relative; 
	float: left; 
	width: 468;
}

.icon-break-bottom { height: 20px; }

.icon-break-top { height: 15px; }

.icon-text { font-size: 22px }

.icon-title {
	font-size: 28; 
	letter-spacing: 5px
}

.logo-text {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-weight: 900; 
	font-size: 25; 
	left: 170px; 
}

.meters {
	position: absolute; 
	background-image: url('../img/meters.png'); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 83px; 
	width: 83px; 
	left: 70px;
}

.percentages-box {
	position: relative; 
	background-color: black; 
	height: 400; 
	width: 400; 
	float: left;
	text-align: center;
}

.percentages-button {
	border: 2px solid #8c00ff; 
	border-radius: 5px; 
	height: 55; 
	width: 160; 
	position: relative;
	margin-left: 50%; 
	left: -86; 
	color: #8c00ff; 
	font-weight: bolder; 
	font-size: 18; 
	font-family: 'Outfit', sans-serif; 
}

.percentages-button-text {
	position: relative; 
	top: 14;
}

.percentages-header {
	font-weight: bolder; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-size: 32; 
	letter-spacing: 5px;
}

.percentages-number {
	font-weight: bolder; 
	font-family: 'Outfit', sans-serif; 
	font-size: 60; 
	letter-spacing: 5px
}

.percentages-spacer {
	height: 1; 
	width: 50; 
	float: left;
}

.percentages-text {
	padding: 30; 
	padding-top: 20; 
	font-weight: bolder; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-size: 20;
}

.percentages-text-break {
	width: 1; 
	height: 10;	
}

.percentages-v-align {
	position: relative; 
	top: 25;
}

.question-block {
	text-align: left; 
	height: 65; 
	color: grey; 
	background-color: white; 
	position: relative; 
	font-size: 16;
}

.resource-break {
	width: 1; 
	height: 100
}

.resource-header {
	font-family: 'Outfit', sans-serif; 
	font-size: 36;
}

.resource-image {
	float: left; 
	position: relative; 
	background-position: 100% 50%;
	background-size: contain;
	background-repeat: no-repeat; 
	width: 500px; 
	height: 350px;
}

.resource-image-link {
	position: relative; 
	height: 100%; 
	width: 100%; 
	z-index: 1;
}

.resource-spacer {
	float: left; 
	height: 1; 
	width: 100
}

.resource-text {
	position: relative; 
	font-family: 'Hind Siliguri', sans-serif; 
}

.resource-text-break {
	position: relative; 
	height: 30px;
}

.resource-wrap {
	position: relative; 
	top: 240; 
	height: 350; 
	width: 1230; 
	margin-left: 50%; 
	font-size: 20;
}

.resource-writeup-wrap {
	position: relative; 
	float: left;
	width: 630px; 
	height: 350px;
}

.splashbutton {
	border-radius: 10px; 
	position: absolute; 
	margin-left: 50%; 
	left: -90px; 
	width: 200px; 
	height: 70px; 
	text-align: center; 
	top: 50%; 
	margin-top: 200px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 20;
}

.splashbutton-text {
	position: relative; 
	top: 62%; 
	margin-top: -31px; 
	height: 36px;
	color: white;
	line-height: 1.2;
}

.splashheader-subtext {
	margin-left: 50%; 
	left: -400px; 
	top: 50%; 
	margin-top: 80; 
	text-align: center; 
	font-size: 22; 
	width: 800px; 
	height: 76px; 
	position: absolute; 
	font-family: 'Hind Siliguri', sans-serif;
}

.splashheader-text {
	height: 162px; 
	text-align: center; 
	position: absolute; 
	width: 830px; 
	margin-left: 50%; 
	left: -415px; 
	font-family: 'Outfit', sans-serif; 
	font-size: 42;
}

.tile-header {
	position: relative;  
	text-align: center; 
	font-family: 'Outfit', sans-serif; 
	font-size: 58px;
}

.tour-subheader {
	font-family: 'Hind Siliguri', sans-serif; 
	font-size: 20px; 
	position: relative; 
}